/********************************************************************************************************************/
/******************************************** HTML *****************************************************/
/********************************************************************************************************************/

a {
	color: #333;
}
a:visited {
	color: #333;
}
a:hover {
	color: #9bc93a;
}
h1.entry-title {
	color: #333;
}
h2.entry-title {
	color: #333;
}
h2.entry-title a {
	color: #333;
}
h2.entry-title a:visited {
	color: #333;
}
h2.entry-title a:hover {
	color: #9bc93a;
}

h1, h2, h3, h4, h5, #menu-main-nav { font-family: 'Amatic SC', cursive; font-weight: 700; }

	h1,h2,h3{line-height:40px}
	h1{font-size:38.5px}
	h2{font-size:31.5px}
	h3{font-size:24.5px}
	h4{font-size:17.5px}
	h5{font-size:14px}
	h6{font-size:11.9px}
	h1 small{font-size:26.5px}
	h2 small{font-size:20.5px}
	h3 small{font-size:14px}
	h4 small{font-size:14px}
	
/********************************************************************************************************************/
/******************************************** NAVIGATION *****************************************************/
/********************************************************************************************************************/

.main-navigation .navbar-inner {
	background: #39b54a;
	/* background: -moz-linear-gradient(top,  #7A4C96 0%, #72448E 1%, #9bc93a 51%, #39b54a 52%, #39b54a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7A4C96), color-stop(1%,#72448E), color-stop(51%,#9bc93a), color-stop(52%,#39b54a), color-stop(100%,#39b54a));
	background: -webkit-linear-gradient(top,  #7A4C96 0%,#72448E 1%,#9bc93a 51%,#39b54a 52%,#39b54a 100%);
	background: -o-linear-gradient(top,  #7A4C96 0%,#72448E 1%,#9bc93a 51%,#39b54a 52%,#39b54a 100%);
	background: -ms-linear-gradient(top,  #7A4C96 0%,#72448E 1%,#9bc93a 51%,#39b54a 52%,#39b54a 100%);
	background: linear-gradient(to bottom,  #7A4C96 0%,#72448E 1%,#9bc93a 51%,#39b54a 52%,#39b54a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#72448E', endColorstr='#39b54a',GradientType=0 );
	border-color: #663882 #4A1C66 #4A1C66 #4A1C66;
	*/
}
.main-navigation .nav > li {
	border: none;
	/*-webkit-box-shadow:  1px 0px 0px 0px rgba(0,0,0,0.6);
	box-shadow:  1px 0px 0px 0px rgba(0,0,0,0.6); */
}
.main-navigation .nav > li > a:hover {
	background: #39b54a;
}
.main-navigation .nav li.dropdown.active > .dropdown-toggle, .current-menu-ancestor.dropdown {
	color: #fff;
	background: #39b54a;
}
.main-navigation .nav li.dropdown.active > .dropdown-toggle .caret {
	 border-top-color: #fff;
	border-bottom-color: #fff; 
}
.main-navigation .nav > li.dropdown > a.dropdown-toggle .caret {
	border-top-color: #ddd;
	border-bottom-color: #ddd;
	margin-top: 10px;
}
.main-navigation .nav .active > a, .main-navigation .nav .current_page_item > a {
	color: #ddd;
	background: #39b54a;
}
.main-navigation .nav li.dropdown:hover ul.dropdown-menu {
	background: #9bc93a;
}
.navbar .nav > li > .dropdown-menu::before {
	border-bottom: 7px solid #9bc93a;
}
.navbar .nav > li > .dropdown-menu::after {
	border-bottom: 6px solid #9bc93a;
}
.main-navigation .nav li ul li a:hover, .main-navigation .nav .current_page_item > a:hover {
	color: #ddd;
	background-color: #39b54a;
}
@media (max-width: 979px) {
	.navbar-inverse .btn-navbar {
		background-image: none;
		background-color: #39b54a;
	}
	.navbar-inverse .btn-navbar:hover {
		background-image: none;
		background-color: #39b54a;
	}		
	.nav-collapse.in {
		background-image: none;
		background-color: #39b54a;
	}
	.nav-collapse.in .nav li {
		background-color: #39b54a;
	}
	.nav-collapse.in .nav ul {
		background: #39b54a;
	}
	.navbar-inverse .nav-collapse.in .nav > li > a:hover, .navbar-inverse .nav-collapse.in .dropdown-menu a:hover {
		color: #fff;
		background-color: #9bc93a;
	}
	.navbar-inverse .nav-collapse.in .nav li a, .nav-collapse.in .dropdown-menu a {
		color: #fff;
		font-weight: normal;
		text-shadow: none;
	}
	.navbar-inverse .nav-collapse.in .nav > li.current-menu-item > a, .navbar-inverse .nav-collapse.in .nav > li.current-menu-ancestor > a {
		color: #fff;
		box-shadow: none;
		background: #9bc93a;
	}
	.navbar-inverse .nav-collapse.in .dropdown-menu .active > a, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle {
		color: #fff;
		background-image: none;
		background-color: #9bc93a;
	}
}

/********************************************************************************************************************/
/******************************************** SIDEBAR & WIDGETS *****************************************************/
/********************************************************************************************************************/

#sidebar h3.widget-title {
  color: #fff;
  font-weight: 100;
  background: #b6b6b6;
  background: -moz-linear-gradient(top,  #7A4C96 0%, #72448E 2%, #39b54a 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7A4C96), color-stop(2%,#72448E), color-stop(100%,#39b54a));
  background: -webkit-linear-gradient(top,  #7A4C96 0%,#72448E 2%,#39b54a 100%);
  background: -o-linear-gradient(top,  #7A4C96 0%,#72448E 2%,#39b54a 100%);
  background: -ms-linear-gradient(top,  #7A4C96 0%,#72448E 2%,#39b54a 100%);
  background: linear-gradient(to bottom,  #7A4C96 0%,#72448E 2%,#39b54a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#72448E', endColorstr='#39b54a',GradientType=0 );
  border-color: #663882 #4A1C66 #4A1C66 #4A1C66;
  
  background: none;
  border: none;
  border-bottom: solid #39b54a 1px;
  color: #39b54a;
  margin: 20px 20px 10px 20px;
  padding: 0;
  font-size: 2em;
  text-transform: uppercase;
}

/********************************************************************************************************************/
/******************************************** MAIN CONTENT *****************************************************/
/********************************************************************************************************************/

.postformats {
  background: #000;
  background: -moz-linear-gradient(top,  #7A4C96 0%, #72448E 1%, #9bc93a 51%, #39b54a 52%, #39b54a 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7A4C96), color-stop(1%,#72448E), color-stop(51%,#9bc93a), color-stop(52%,#39b54a), color-stop(100%,#39b54a));
  background: -webkit-linear-gradient(top,  #7A4C96 0%,#72448E 1%,#9bc93a 51%,#39b54a 52%,#39b54a 100%);
  background: -o-linear-gradient(top,  #7A4C96 0%,#72448E 1%,#9bc93a 51%,#39b54a 52%,#39b54a 100%);
  background: -ms-linear-gradient(top,  #7A4C96 0%,#72448E 1%,#9bc93a 51%,#39b54a 52%,#39b54a 100%);
  background: linear-gradient(to bottom,  #7A4C96 0%,#72448E 1%,#9bc93a 51%,#39b54a 52%,#39b54a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#72448E', endColorstr='#39b54a',GradientType=0 );
  border-color: #663882 #4A1C66 #4A1C66 #4A1C66;
}

#box1 .box-link {

}

/********************************************************************************************************************/
/******************************************** PAGINATION *****************************************************/
/********************************************************************************************************************/

.pagination ul li a {
	color: #39b54a;
	border: 1px solid #4A1C66;
}
.pagination ul li.active a, .pagination ul li a:hover {
	background-color: #9bc93a;
	border:  1px solid #4A1C66;
}

/********************************************************************************************************************/
/******************************************** CALLOUT *****************************************************/
/********************************************************************************************************************/

#callout_button a .btn-primary {
	background: #000;
  background: -moz-linear-gradient(top,  #7A4C96 0%, #72448E 1%, #9bc93a 51%, #39b54a 52%, #39b54a 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7A4C96), color-stop(1%,#72448E), color-stop(51%,#9bc93a), color-stop(52%,#39b54a), color-stop(100%,#39b54a));
  background: -webkit-linear-gradient(top,  #7A4C96 0%,#72448E 1%,#9bc93a 51%,#39b54a 52%,#39b54a 100%);
  background: -o-linear-gradient(top,  #7A4C96 0%,#72448E 1%,#9bc93a 51%,#39b54a 52%,#39b54a 100%);
  background: -ms-linear-gradient(top,  #7A4C96 0%,#72448E 1%,#9bc93a 51%,#39b54a 52%,#39b54a 100%);
  background: linear-gradient(to bottom,  #7A4C96 0%,#72448E 1%,#9bc93a 51%,#39b54a 52%,#39b54a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#72448E', endColorstr='#39b54a',GradientType=0 );
  border-color: #663882 #4A1C66 #4A1C66 #4A1C66;
}
#callout_button a:hover .btn {
	background-color: #39b54a;
}